Projects / Gramps / Dependencies

Dependencies

Berkeley DB

Minimum version:

    Ghostscript

    Minimum version:
    Comment: Optional

      graphviz

      Minimum version:
      Comment: Optional

        libRSVG

        Minimum version:

          PyGTK

          Minimum version: 2.16

            Python

            Minimum version: 2.6

              Screenshot

              Project Spotlight

              TurnKey TWiki Appliance

              A TWiki appliance that is easy to use and lightweight.

              Screenshot

              Project Spotlight

              Skylable SX

              A cloud storage toolkit.